TPML_POLICYBRANCHES Struct Reference

`#include <ifapi_policy_types.h>`

## Data Fields

UINT32 | count
TPMS_POLICYBRANCH | authorizations []

## Detailed Description

Policy type TPML_POLICYBRANCHES

## Field Documentation

## authorizations

TPMS_POLICYBRANCH authorizations[]

Array of policy elements

## count

UINT32 count

None

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h